Bug 827318 - Update to 1.1.14
Update to 1.1.14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnumed (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 02:18 EDT by Michel Alexandre Salim
Modified: 2012-06-11 20:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 20:25:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff against latest commit in the package's master branch (6.52 KB, patch)
2012-06-01 02:18 EDT, Michel Alexandre Salim
no flags Details | Diff

  None (edit)
Description Michel Alexandre Salim 2012-06-01 02:18:06 EDT
Created attachment 588325 [details]
diff against latest commit in the package's master branch

Description of problem:
The latest packaged version of GNUmed's client is several releases behind the latest upstream version. This patch brings it up to date; please review. I have commit access so I can handle the build and update requests myself, but maintainers get first dibs :)

Version-Release number of selected component (if applicable):
gnumed-0.9.9-5
Comment 1 Ankur Sinha (FranciscoD) 2012-06-01 05:42:08 EDT
Hi Michel,

The spec looks good to me. You can update the package if you urgently need it, otherwise I'll do it over the weekend. Thank you for the work you put in for the new spec :)

Thanks,
Ankur
Comment 2 Fedora Update System 2012-06-02 00:35:32 EDT
gnumed-1.1.14-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnumed-1.1.14-1.fc16
Comment 3 Fedora Update System 2012-06-02 00:35:43 EDT
gnumed-1.1.14-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnumed-1.1.14-1.fc17
Comment 4 Fedora Update System 2012-06-02 00:35:54 EDT
gnumed-1.1.14-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnumed-1.1.14-1.fc15
Comment 5 Fedora Update System 2012-06-02 19:55:52 EDT
Package gnumed-1.1.14-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnumed-1.1.14-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8787/gnumed-1.1.14-1.fc16
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-06-11 20:25:17 EDT
gnumed-1.1.14-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-06-11 20:26:23 EDT
gnumed-1.1.14-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-06-11 20:32:35 EDT
gnumed-1.1.14-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.